Bug 177907 - cad/tkgate: Update MASTER_SITES
Summary: cad/tkgate: Update MASTER_SITES
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-04-17 19:10 UTC by tkato432
Modified: 2013-04-26 14:40 UTC (History)
0 users

See Also:


Attachments
file.diff (1.10 KB, patch)
2013-04-17 19:10 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2013-04-17 19:10:00 UTC
- Update MASTER_SITES
Comment 1 Edwin Groothuis freebsd_committer 2013-04-17 19:10:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants this submitter's PRs (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2013-04-26 14:35:42 UTC
Author: miwi
Date: Fri Apr 26 13:35:29 2013
New Revision: 316611
URL: http://svnweb.freebsd.org/changeset/ports/316611

Log:
  - Update MASTER_SITES
  
  PR:		177907
  Submitted by:	ports fury

Modified:
  head/cad/tkgate/Makefile   (contents, props changed)

Modified: head/cad/tkgate/Makefile
==============================================================================
--- head/cad/tkgate/Makefile	Fri Apr 26 13:34:25 2013	(r316610)
+++ head/cad/tkgate/Makefile	Fri Apr 26 13:35:29 2013	(r316611)
@@ -1,24 +1,19 @@
-# New ports collection makefile for:	tkgate
-# Date created:				28 May 1999
-# Whom:					Jeffery Hansen <hansen@cmu.edu>
-#
+# Created by: Jeffery Hansen <hansen@cmu.edu>
 # $FreeBSD$
-#
 
 PORTNAME=	tkgate
 PORTVERSION=	1.8.7
 PORTREVISION=	4
 CATEGORIES=	cad
-MASTER_SITES=	ftp://gadoid.ices.cmu.edu/pub/tkgate/ \
-		http://www.cs.earlham.edu/~charliep/courses/cs320/TkGate/ \
-		http://ark2.media.eng.hokudai.ac.jp/microprocessor/
+MASTER_SITES=	http://ark2.media.eng.hokudai.ac.jp/microprocessor/ \
+		http://www.info.kindai.ac.jp/LC/TkGate/ \
+		http://www.tkgate.org/downloads/
 EXTRACT_SUFX=	.tgz
 
 MAINTAINER=	ports@FreeBSD.org
-COMMENT=	A Tcl/Tk based digital circuit editor and simulator
+COMMENT=	Tcl/Tk based digital circuit editor and simulator
 
 LICENSE=	GPLv2 # (or later)
-LICENSE_FILE=	${WRKSRC}/COPYING
 
 USE_XORG=	x11
 USE_TCL_BUILD=	yes
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 Martin Wilke freebsd_committer 2013-04-26 14:35:55 UTC
State Changed
From-To: open->closed

Committed. Thanks!